Subject: [FFML] [SM/SM][Draft 1] The Amazing Spiderwoman Chapter 16

From: StudioPC <[email-masked]>
Date: Thu, 12 Apr 2007 11:32:01 -0700

Disclaimer: The Spiderman concept is the creation of Stan Lee, Sailor
Moon by Naoko Takeuchi. No Money is being made from this and no such
intent should be inferred.

Summer hit Tokyo hard. It always did. Like a blanket, the heat and  
humidity settled over the city and made itself comfortable. By all  
reports,  it wasn't going anywhere. If you didn't have to be out in  
the sun, you didn't go, seeking your entertainment at night, when it  
was cool. Or at least as cool as it could get. It was then that  
people went out to shops, theaters, and of course, bars.

Like the one near a hotel in a tourist neighborhood; A wooden stand  
with a curtain where tired salarymen and the terminally bored could  
sit and consume alcohol and cheap food by the hour.

Tonight, the only patron was a short man with broad shoulders and bad  
hair. He wore a leather jacket, an old shirt and jeans tucked into  
boots. A wide brimmed hat was pulled down over his face,  a patch  
covered his left eye and he hadn't shaven in at least a day. His  
name, or at least the one he went by in this corner of the world, was  
Patch, and he had the passport to prove it.

"Another one," Patch said in Japanese, setting aside the empty  
bottle. The Barman nodded, turned away to get another bottle, set it  
down, and then jumped. Next to Patch, a woman sat, looking as though  
she'd been there all along and he would have sworn that just a moment  
ago, that seat was empty.

"One for me, please," she said to the barman. Her japanese was  
perfect, but formal, as though she'd learned it in the distant past.  
She was much taller than the other man, a gajin, with long brown hair  
that fell about her shoulders. She was dressed like any other  
tourist, albeit one that knew what she was about, and yet . . . there  
was something about the set of shoulders, a sort of relaxed alertness  
of a trained fighter. "And something to eat."

He nodded, setting both bottles down and moved to the far end of the  
stand. He'd seen enough to recognize that there were three types of  
gaijin. There were the tourists, some worth their salt, the rest  
infuriating. Then there were the students and the explorers, the ones  
interested in seeing other cultures and societies. Strange, but  
tolerable. Most of the time. And then there were the ones he thought  
of as Ronin. Men and women who were different from their people in  
some way. Like these two. They both moved like ninja, and ninja  
usually meant the Hand was somehow involved.

Nobody in their right mind messed with the Hand.

"Comin up through the ground," Patch said in English, "cute."

"I thought so," she replied in the same language and raised her cup  
in a toast.

"What are ya doin here, Half-pint?" Patch growled.

"Pitor and I ran into Remy and Jubilee in the shopping center," she  
replied, "she told me where to find you and I thought we agreed that  
I'd outgrown that nickname."

"That's not an answer. In Tokyo. Why are you and the Ruskie in Tokyo?"

She hesitated. "You know Pitor and I are going steady, right?" He  
nodded. "Well when I hooked up with Excalibur, he came along. We  
crossed paths with a guy named Pete Wisdom, whose with MI-5, they  
offered me a job when it was all over and I said yes."

"Congrats," he said. "So yer a spook now."

"Yup. Pete and I got partnered and when we got sent here, Pitor came  
along. We're supposed to be a tourist couple while Pete does the lone  
wolf bit."

Patch let out a snort. "Since when is Pitor a spook? He can't lie his  
way out of a paper bag."

She smirked at him. "He's here to provide my cover story and watch my  
back. That he can do." She nodded her thanks to the barman as he  
served the food and took a few bites. "I heard you adopted Jubes.  
Congrats. Fatherhood agrees with you."

Patch actually blushed just a bit and took a drink to cover it. "You  
still ain't answering my question. What are you doing in Japan?"

She let out a sigh and poked at her food with the chopsticks for a  
moment. "Nick Fury is up to something," she said at last.

"Fury?" Patch repeated. She had his full attention now. "What?"

"That's just it, nobody knows. Two years ago, when those sailor  
suited girls that were running around suddenly disappeared, he  
shifted his base of operations here, took over the top three floors  
of the tallest skyscraper in Japan, and isn't talking to anyone. The  
Helicarrier is in sub orbit over the sea of Japan and the only reason  
we even know that is because a couple of Chinese MIGs on maneuvers  
spotted it. According to intelligence, with its speed and firepower,  
and from that altitude, it can be anywhere in Japan inside of three  
minutes and turn the site into rubble in under a minute upon arrival."

"Shit," Patch muttered.

It gets weirder," she said. "Stephen Strange has taken up semi- 
permanent residence in Nerima and Betty Banner was spotted shopping  
in Shinjuku."

"Banner's here?"

"Yeah, and rumor has it S.H.I.E.L.D. had a hand in it, but here's the  
best part. You ever hear of Elliot Franklin?"

"Nope."

"Physicist until he got busted for fraud, embezzlement, blackmail,  
and about half a dozen other crimes. He hooked up with a couple of  
other guys, got their hands on some magic crowbar and got enough  
strength to give Juggernaut trouble. They did some serious damage  
before the Avengers managed to strip them of their powers. Then,  
about two and a half years ago, a supernatural entity broke Franklin  
out Ryker's and he vanished off the map along with the crowbar. Six  
months ago, he turned up first in Cairo, then New Delhi, Singapore,  
Seoul, Madripoor, Hong Kong, and now Tokyo. Word is he's fronting for  
someone."

"Who?"

She shrugged. "Nobody knows, but they've got deep pockets. He's  
buying up weapons, recruiting heavily, and paying top dollar for it  
all. He's prepping for war and he's already started with the Hand.  
Two of their bosses turned up dead in a canal last week and Franklin  
stepped into their shoes, killing anyone who thought that those shoes  
didn't fit. He's bribing cops and dipping his fingers into every  
illegal trade there is." She poked at her food some more, eyes downcast.

"Out with the rest of it," Patch said.

"Just . . . I have a very thin theory about Franklin's backer." She  
took a deep breath. "Taiwanese Intelligence managed to get an agent  
inside Franklin's organization while he was in Madripoor. Three days  
in, the agent missed his check in and Franklin vanished. The agent  
was later found in Hong Kong, badly injured and babbling passages  
from Revelations."

"From what?"

"The part of the bible that foretells the end of the world."

Patch made a groaning noise. "Great. So some kind of cult?"

She shook her head. "What's another term for the end of the world?"

Patch had to think about that. "Lesee. Doomsday, Armageddon,  
Judgement Day, Apoc-- . . . shit."

She nodded. "Yeah."

Patch mulled it over. "If Banner's wife is here, so's Banner himself.  
You find out where she lives?"

"Of course."

Patch drained his cup and put some bills on the counter. "Then saddle  
up, kid."

She added some more bills to the pile and stood as well. "Should I  
call the others?"

"Not for this."

---------------------------

New York . . .

The sherry was some of the finest in the world, imported directly  
from Spain and aged to perfection. It had cost a pretty penny, and  
Tony Stark was on his second glass. He was a tall man, with messy  
dark hair, blue eyes, and a mustache. He was trim and fit, and was  
clad in a simple shirt and pants. Sneakers adorned his feet.

His office was often referred to as "The Bar", since his liquor  
cabinet was better stocked than most restaurants and he was always  
happy to have a drink with someone.

Whistling to himself, he finished the sherry, poured himself some  
bourbon, and initialed a few more papers that needed his attention.  
With that done, he began packing his briefcase when the door opened,  
ushering in Julia Carpenter, a gorgeous redhead with legs that went  
from here to there and back again via the scenic route. She was also  
the COO of Stark Enterprises.

"Tony, I have something for you to sign and . . . are you drinking?"

"Yup," Tony said. She glared at him. "What? It's bourbon, which is  
liquid bread and bread is good for you."

"Liquid bread is beer, Tony," she replied.

"Oh. Want one?"

"She rolled her eyes. Tony had an odd sense of humor, but she didn't  
comment and set the papers down on the desk. "Here, legal says Merry  
Christmas. One military contract, needing only your signature."

Instantly, he was all business. "The Maguffin contract?" he flipped  
through the papers, checking figures and legal wording. "Legal says  
go ahead?"

"Yup, Morgan himself approved it."

Their eyes met. "Did he now?" Tony asked as he put the papers in his  
briefcase, along with a few red pens. Tony was sure that there were a  
few things he liked less than Morgan Stark, but he couldn't think of  
them. "What do you think, Julia? He's got a buddy at Maguffin or in  
the government, or embezzlement?"

"I'd say all of the above, but he's not bright enough," Julia  
replied. "But given the recent gossip, I'm guessing he's trying to  
impress somebody."

"Male or Female?"

"Female of course. Morgan would die before chasing after something  
that doesn't wear a skirt. They just elected Janet Van Dyne to their  
board and she's single these days."

Tony scowled. "Don't I know it." He finished packing his briefcase,  
downed the bourbon, and they began walking to the door, a figure in  
red and gold armor falling into step two paces behind them.

"Which brings me to the second point," Julia continued, "the board is  
concerned about the tanks. They feel your commitment of unlimited  
funds and resources for the whims of children is bad."

"Every single one of those children are certified geniuses," Tony  
replied. "Sure, some of the stuff they might come up with are  
impractical, but R&D is like that and in any case, they're children.  
They need to be able to play and pursue their imaginations once in a  
while."

"That's what I told them," Julia pointed out. "But they still have  
concerns. Particularly since you appointed Hank Pym to the Japan  
branch as a mentor."

"Hank was cured by no less than Leonard Samson himself, the same man  
who made the Hulk safe."

"If that's true, then how come Bruce Banner is still on every wanted  
list known to man?"

"Because Thaddeus Ross is a vengeance crazed idiot with connections."

"Point, but that doesn't change the fact that the board feels you're  
wasting money on them."

Tony sighed. "All right, remind the board that for every impractical  
invention those kids come up with, they also come up with three more  
that can be adapted, mass produced, and sold, easily recouping any  
costs incurred and making a profit besides. You might also want to  
hit them with the fact that by doing this, we're helping children who  
might otherwise never have a chance to tap their full potential. That  
can only make us look good. The mighty corporation, extending a  
helping hand."

"You want me to play the old Third World child prostitution card as  
well?" Julia asked archly.

"You think it will help?"

She sighed. "Get on the plane, Tony. I'll meet you in Tokyo in time  
for the Vulcan's unveiling."

------------------------

Betty Banner had long ago accepted that she and Bruce would never  
have children of their own. Not only was there the . . . difference  
in size, which made the act itself . . . challenging, but the gamma  
radiation which suffused and powered Bruce's massive body could have  
unknown ill effects on any fetus.

It wasn't that they didn't want children, but their lives were just  
too uncertain and neither was willing to inflict that kind of chaos  
on a child. Bruce had no family to speak of and Betty was at odds  
with hers because of Bruce.

She shook her head and double checked her tray. She didn't begrudge  
Bruce their lives. He was what he was because of who he was. If  
anything the fault lay with . . . she choked off that line of thought  
as soon as it started. There was no point in getting mad.  Rick's  
hadn't . . . she forced that thought away and took the tray back  
towards the clinic.

As she entered, Bruce, his image inducer off, was calmly picking  
glass out of Ami's back. The latter sat on an examination table, a  
lab coat on backwards to protect her modesty, her shirt, mask and  
gloves next to her.

" . . . what did he look like again?" Bruce asked as Betty set the  
tray down.

"Six feet two inches, estimate two hundred forty pounds, black shirt,  
blue jeans, sneakers," Ami replied promptly. "Caucasian, curly and  
neck length brown hair, telekinetic powers."

"But he only threw water at you?"

Ami nodded. "He never really got far from the fountain. When the  
police arrived, he set off some sort of explosive and disappeared in  
the confusion."

Bruce swore under his breath. "Sounds like Hydroman. Never got the  
straight of it, or his real name, but I do know he's got power over  
water. Real smash and grab type, but not that bright."

"Plenty of water in Tokyo," Betty mused as she began to unroll  
bandages, "he could be trouble."

"Maybe," Bruce replied as he removed the last of the glass bits. "But  
like I said, he's no deep thinker." He looked at Ami. "Next time you  
run into him, lead him away from the water. See what happens."

"Yes, sir," Ami replied, wincing as Bruce applied antibiotic to her  
wounds. Betty hid a smile. Over the past two years, Bruce had come to  
be a mentor of sorts for Ami, drawing on not only his own  
experiences, but his own knowledge and skills. In a sense, she'd come  
to be the child they would never have.

"Good," Bruce said and then began to quiz her about her science  
classes. As he started to apply the bandages, there was a knock at  
the door.

"One moment!" Betty called out as Ami lay face down on the exam  
table. Betty scooped Ami's mask, costume top, and gloves into a bag  
as Bruce threw a sheet over Ami's lower half, hiding the rest of her  
costume from sight. He then clicked on his inducer and resumed  
applying the bandages. Betty tossed the bag onto the counter and went  
to the door.

Opening it, she blinked at the shiny badge before her eyes.

"Good evening, Doctor Banner. I'm Kathryn Pryde, Royal Navy  
Intelligence, and this Patch." The badge lowered and Betty studied  
the woman who had been holding it. She was slightly shorted than  
Betty herself, with a mane of thick brown hair.

"I'm sorry," Betty said as she put on her best smile. "You're  
mistaken. I'm Veronica Banterman, no doctor."

Pryde didn't even blink. "Doctor Bethany Banner, formerly Ross. PhD  
in Nuclear Engineering, U.S. Army, rank of Captain, married to Bruce  
Banner also known as the Incredible Hulk, who is currently wanted by  
the American authorities for multiple counts of destruction of public  
and private property, resisting arrest, contempt of court,  
endangerment of lives, fleeing lawful capture, assault, malicious  
mischief, oh, and treason."

Betty's eyes narrowed. Some of those were new. Father must be getting  
desperate.

"Not to mention," Patch added, "I can smell him on ya. So how about  
we cut the song and dance and you let us in?"

"Who is it, Veronica?" Bruce asked, looming up behind her. "Logan,"  
the word came out as a growl and she felt him tense. Patch merely  
sneered.

"Anytime, Banner, anytime. Just say the word." He held up his hand  
and Betty gasped as three metal blades slid out from the back of his  
hand. "How about right here for old times sake?"

Pryde rolled her eyes and planted her hand on Logan's shoulder. "No,  
Logan."

"Hush, girl. Me and the doctor got unfinished business."

"Logan," Pryde's voice carried a note of warning. "We're in public."

Logan muttered something too soft to hear, but the blades retracted.

Bruce looked at Pryde. "I remember you. Ariel? Sprite?"

She nodded. "Though I'm Shadowcat these days. May we come in?"

Bruce grunted, but stepped aside and Betty did the same. "I got a  
patient. She knows. We'll talk while I finish," he said.

"Friends of yours?" Betty asked him.

"Not really," Bruce replied.

---------------------------------------

The waterfront was quiet at night, save for the sounds of the sea and  
the distant hum of the city. In one of the warehouses, a window  
glowed with light from a small lantern, which was just bright enough  
to cast shadows on the five men gathered around it.

"Ah, and it's after being glad I am to see you all." Resplendent in a  
new suit, Elliot Franklin stepped into the light.

"I'd be more glad to see that cash we were promised." One of the men  
stepped fully into the light. He wore a gray and white costume with a  
skull and hood for a mask and his eyes glowed orange. "And what the  
hell is with the phony irish accent? You're from Philly."

"Why, Taskmaster," Franklin replied, "you wound me sir, and without  
cause, I might be adding."

"Here's what I want to know," another man stepped into the light,  
clad in red and black. "Why hasn't he said 'Top o' the Morning'? Or  
sung a round of 'When Irish Eyes are Smiling'?" He began to sing.  
"When Irish Eyes are URK!" He staggered as Taskmaster thumped him  
across the back of the head. "HEY!"

"Can it, Wilson," Taskmaster growled. "Can't you at least try to be  
professional?"

"Can, should, won't," Wilson replied. "And call me Deadpool when I'm  
on the clock."

"Wilson, the only clock you're on is a cuckoo clock -- with broken  
springs."

"Are you calling me crazy?" Deadpool stepped forwards. "Because the  
correct term is Sanity impaired. Or challenged. Nucking futs works  
too. How do you nuck something anyways? And what the hell is a fut?"

"No, I am." Another man stepped forward, pushing his way between the  
two and Franklin narrowed his eyes. Flint Marko, the Sandman. Just  
smart enough to be dangerous. "Franklin, you called us here with the  
promise of three million a piece," Sandman continued, "just to listen  
to your pitch. Maybe you want to listen to these two bicker like an  
old married couple, but I got better things to do. So get on with it."

"As you wish," Franklin said as the remaining men stepped into the  
light. "Morris Bench the Hydroman, Adrian Tooms the Vulture, Flint  
Marko the Sandman, Wade Wilson or Deadpool, and the Taskmaster. For  
those of you not knowing myself, I am Elliot Franklin. My employer is  
after  engaging a bit of mayhem and its help with that that I'm after  
recruiting you."

"What kind of mayhem?" Tooms' voice was raspy and slightly wheezy.

"Oh, whatever you can think up. Theft, murder, white collar crime and  
the like. I'll be taking a small part of the profits of course, but  
the rest is yours to keep. You'll also be tending to the occasional  
errand here and there."

Sandman crossed his arms and glared down at Franklin. "What about the  
cops? And that gang that's supposed to run things?"

"The Hand," Taskmaster supplied.

"Yeah, them."

"Are they ninjas?" Deadpool broke in. "Do they fight with another  
clan called the Foot? Or is that a copyright infringement to even  
mention it? Man, those lawyers will get you on anything."

"The cops can be dealt with by spreading just a bit of the ready,"  
Franklin said smoothly. "The Hand might be a bit tricky, but they're  
really no trouble at all."

Taskmaster let out a snort of derision. "Franklin, were you dropped  
on your head as a baby?" He turned to the others. "He's glossing over  
things. Like the fact that the Hand OWN this town. Nothing happens  
without them knowing about it and taking a piece of the action. They  
are firmly entrenched into every walk of life, every business,  
everything." He looked around at the blank faces. "Let me put it  
another way. Compared to the Hand, Wilson Fisk is pocket change."  
Comprehension dawned. "And Franklin wants to go to war with them."

"Scared, Taskmaster?" Franklin asked. "I'm hurt. Here I am, hat in my  
hand, and you're after fretting like a little old lady in a brothel."

"Say I'm scared again, Franklin, and you'll be eating your own  
heart," Taskmaster replied. "My point is, this is no easy job like  
you make it sound. You want us to go up against the Hand, you'll have  
to give us a good reason."

"Like the money to be made hand over fist?" Franklin replied. "Or the  
fact that there's after being only one mask in all of Tokyo?"

"Hmph," Tooms grunted, but he looked interested.

Sandman crossed his arms. "Ain't buying it."

"Aw, c'mon," Hydroman cajoled, "what's wrong with gobs of money?"

"Nothin," Sandman replied, 'cept when its worth more trouble to get  
it than it's worth."

"Huh?"

"Never mind."

"Only one mask?" Tooms pressed.

"Just the one." Franklin leaned forward. "A spider."

Tooms' eyes blazed. "Are they . . ."

"Well now, I can't say to that for sure," Franklin said. "But she  
seems to be by all accounts."

"Oh yeah!" Hydroman snapped his fingers. "I saw her earlier. She's  
strictly amatuer night."

"I'm in," Tooms said firmly.

"Me too," Hydroman said joyfully.

Sandman rubbed his chin and then nodded.

"And what about me and Deadpool?" Taskmaster demanded. "We're mercs,  
Franklin, not crooks."

"I have special jobs in mind for you two, provided you're in, of  
course."

"Can I drive a giant robot?" Deadpool asked, bouncing on the balls of  
his feet. "This is Japan. There's giant robots here, right?"

"I think that can be arranged."

"I'm in!"

"Taskmaster?"

"All right. But I get paid by the day."

"Fair enough." Franklin looked at his watch. "And now, why don't we  
be off? There's things that need doing."

As they exited, Sandman fell into step beside Taskmaster. "Sweet  
smelling bullshit, don't you think?" He asked quietly.

Taskmaster looked at him. "Something on your mind, Marko?"

"How about that when this goes to hell, we keep each other's backs  
stab wound free?"

"You're a real optimistic thinker, Marko."

"I know Franklin."

". . . Point taken."

-------------------------

Pryde and Logan pulled up chairs as Banner probed for any more bits  
of glass and then began to clean the wounds.

"Straight into it," Pryde said without preamble. "We believe Nick  
Fury is up to something and you know what it is."

"Why would I?" Banner grunted.

"You wouldn't be here in Japan without Fury's help," Pryde replied.

"Alright. So why not go to Fury?"

"Logan's idea." She indicated the other man with a toss of her head.

"Taint hard, darlin," Logan growled. "Banner has more ta lose than  
Fury does. If he don't talk, we rumble, neighbors take pictures, and  
by mornin, all the world knows just where to find the Hulk."

"Thought you liked to play fair, Logan," Banner said calmly as he  
began to apply bandages.

"I am."

"By making threats?"

"Promises."

"Um . . ." Ami began and everyone looked at her. Banner had finished  
treating her, but if she got up, people would see . . . things.

"You three go into the office," Betty said firmly. "I can finish here."

Bruce nodded and stripped off his gloves. "Come into the office when  
you're dressed," he told them. "If this is about what I think it is,  
it concerns all of us."

In the office, Banner seated himself at his desk and steepled his  
fingers. "All right, why don't we start with what you know?"

Pryde smirked but she nodded. "Let me tell you a story. It starts  
about two and a half years ago, when a man named Nathaniel Essex and  
a pack of mercenaries assaulted Charles Xavier and Erik Lensher, who  
is also known as Magneto. Three months after that in New York,  
paranormal forces attacked Ryker's Island prison and broke out one  
Doctor Elliot Franklin as well as stealing a mystical crowbar from  
the Vault. Around the same time, strange creatures started robbing  
Japanese warehouses and stealing materials. Meanwhile, in Europe, a  
Sailor Venus and Sailor Mars appear in England, and just as suddenly  
disappear, reappearing in Egypt several weeks later, desecrate a  
temple dedicated to a moon god, then vanish again and haven't been  
seen since. Meanwhile, here in Japan, Sailor Moon and Spiderwoman  
tear up an amusement park, Spiderwoman kills three rapists, and then  
vanishes. Then Sailor Jupiter appears and Spiderwoman goes on a  
rampage through Shinjuku, which ends with the destruction of an  
abandoned building."

"Interesting story so far," Banner observed as Ami and Betty entered.  
"I assume you're going somewhere with this?"

"Oh yeah," Pryde nodded. "So all's quiet for a while, and then  
suddenly, S.H.I.E.L.D. is hijacking a freighter carrying uranium  
which is later found abandoned in the bay and one Naru Okasa and a  
Beryl Souma both vanish without a trace that same day, as do Sailor  
Moon and Sailor Jupiter. Also missing is vibranium and adamantium  
from Stark Enterprises Japan and last but not least, a Wakandan  
military officer turns up at Tokyo General missing an arm and a leg,  
not to mention being brutally injured. Jump forward to six months  
ago. Franklin appears, and starts working his way across southern and  
eastern Asia, buying up weapons and recruiting men. Last reports put  
him here in Tokyo, where we find Stephen Strange, master of the  
mystic arts and Bruce Banner, the only man in the world to be named a  
Natural Disaster." Pryde got up, crossed the room and leaned on the  
desk. "So all that, and Nick Fury of S.H.I.E.L.D has set up shop in  
Japan. This leaves curious folks, like me, wondering. What's going on?"

Banner's eyebrows were raised. "Nice story. What makes you so sure  
they're all connected?"

"One, Fury setting up shop and the timing, two, I have a one fifty- 
eight I.Q. and my special gift happens to be with computers, and  
three, I cut my teeth hacking Shi'Ar battle computers. Breaking into  
S.H.I.E.L.D.'s mainframe was nothing."

"You mean like the trouble you're in?" Nick Fury stood in the  
doorway. "Those were classified files, Missy. You're looking at some  
hard time."

Pryde leaned on the desk and crossed her arms. "Article 5 of the  
S.H.I.E.L.D. charter. As a permanent member of Security Council of  
the United Nations, any authorized member of the government of Great  
Britain or their agent may obtain and view S.H.I.E.L.D. documents.  
More to the point, your actions in setting up here in Japan with no  
explanation or reason are justification for me to investigate." She  
smirked at him. "I believe the term is probable cause."

"You're an American and this Japanese soil."

"I am an agent of Royal Navy intelligence, which is a legitimite  
federal peacekeeping organization." She tossed him her badge, "and  
the building you took over contains the Tokyo office for Muir Island  
Pharmetucicals and employs British citizens. I have a duty to take  
reasonable steps to preserve their health and safety."

Fury tossed the badge back and made a noise. "She bullshits pretty  
well. Your handiwork?" he asked Logan.

"Some," Logan replied with no small amount of pride. "Most of it is  
Hank."

Fury looked back at her. "Your claim is thin as hell, Pryde. Any  
lawyer worth their salt would take it apart in half a minute."

"Prove it," she challenged, a glint in her eye.

Fury flashed her tight grin. "You got some steel ones, sister. All  
right, you want to know what's up? Ever hear of a guy named En Sabah  
Nur or Apocalypse?"

Logan and Pryde's expressions hardened in that way that only personal  
experience could do.

"We've met," Pryde said shortly.

Fury stared at her for a moment and then took a seat. "Tell me  
everything."

----------------------

The next morning . . .

As the train left the station, Usagi slouched in her seat and let out  
a decidedly unladylike burp. It was loud, lengthy, and drew several  
stares.

"Scuse me!" she chirped.

"There's no excuse for you," Flash muttered as she opened up a magazine.

"I love you too," Usagi said, patting Flash's hand and then promptly  
went to sleep on her shoulder, letting drool go all over the taller  
girl's shirt.

"Why haven't we killed her yet?" Flash asked Ami, who sat facing  
them, her back not quite touching the back of the seat.

"Because I'm too damn cute to kill and my ghost would be even more  
annoying," Usagi replied without opening her eyes.

Flash rolled her eyes upwards and settled in to read. When she was  
sure that Flash was immersed in the magazine, Ami gingerly leaned  
back, wincing slightly. She healed fast, but the glass had cut deep  
and her back was going to be sore for a while.

Not for the first time, she wished she could talk to her friends  
about the water man from yesterday, but Usagi and Flash had no memory  
of their time as magical girls and Luna didn't quite get human  
emotions. M.J. was the only other one Ami could talk to, but being  
around him aroused feelings and desires she didn't want to deal with,  
much less even acknowledge. The Banners tried, and Ami was grateful  
for their guidance and compassion, but they were adults and the age  
gap between her and them was horrendous.

For all intents and purposes, Ami was alone.

It was with those gloomy thoughts that she spent the rest of the  
train ride into the Northern prefectures and then the lengthy bus  
trip to the Cherry Mountain shrine, hot springs and baths. The three  
of them were to spend several days here, relaxing and taking in the  
beauty of the mountains before returning to Tokyo.

"Ah," Usagi said as the bus pulled away, "smell that exhaust. Diesel,  
with just a hint of mint. Wait . . ." she made a show of sniffing the  
air and then raised her arm and sniffed her armpit. "No . . ." She  
sniffed some more. "Oh, that's the cherries. For a moment, I thought  
I'd gone crazy."

"'Gone'?" Flash muttered, but didn't say anything else. She'd been  
feeling irritable all day and it just seemed to be getting worse. It  
was great being with her friends, but right now, she just wanted to  
smash something.

"Forward!" Usagi called out and walked into the front room.

The admissions counter was staffed by a blond girl with a red ribbon  
tied up in her air. A lollipop stuck out of the corner of her mouth  
like a cigarette and she was reading a manga. A sunbeam came down  
through a skylight to illuminate a portion of the counter and a white  
cat lay sprawled in it.

Usagi walked right up to the counter, but before she could speak, the  
blonde tossed the Manga aside and leapt to her feet, leaning over the  
counter.

"Hiwelcometocherrymountainshrineandbaths!" she chirped.

"Gah!" Usagi leapt into Flash's arms, who caught her reflexively. "My  
hero!" She swooned and kissed Flash on the cheek, who just rolled her  
eyes and dropped Usagi to the floor.

The white cat was now sitting up, watching with intense interest.

"Cut it out, Minako," a black haired girl had emerged from the back  
room and she absently swatted the blonde across the back of the head.

"Sorry, Rei," Minako murmured.

"Ah . . . cute cat," Ami said, more for the sake of saying something  
than anything.

"Thanks," Minako replied. "That's Artemis."

At the name, Luna poked her head out of Usagi's bag and then then  
climbed onto the counter. The two cats sniffed each other, and then  
began purring in unison.

"Huh, they like each other," Minako observed and scratched Artemis on  
his head.

Rei cleared her throat noisily. "Welcome to Cherry Hill," she said.  
"Do you have a reservation?"

"Tsukino, party of three and two-fifths," Usaigi replied.

"I told you that wasn't a typo!" Minako exclaimed, which earned her  
another swat from Rei.

"Of course," Rei said smoothly and produced a book. "Sign in please."  
Usagi did so. "The baths close at midnight, the shrine at dusk.  
Please keep your pet in your room at all times and you will be  
responsible for any  damages. Breakfast is served at nine, Lunch at  
one, Dinner at six." She dropped a piece of paper on the table.  
"Here's a map of the village, please enjoy your stay and you are in  
room F. Thank you."

The three girls exited.

------------

As soon as the Tsukino party was gone, Rei rounded on Minako. "What  
the hell was that?"

"What the hell was what?" Minako asked with wide-eyed innocence.

Rei clenched her fists and resisted the urge to reach for her pen. It  
would be so satisfying to set Minako on fire, it really would. "I've  
told you, Grandfather told you. No scaring the guests."

"I wasn't scaring them!" Minako protested. "And why are you hitting?  
You promised not to make with the hitting!"

"It's not hitting, its--" Rei broke off as a huge shadow fell over  
them. Turning, she looked up, and up, and up.

"We called this morning," the giant rumbled. "Banner, party of two."

---------------

Deep under the pool, it stirred. Here in the Darkness, it was away.  
Away from the hated light.

But now it sensed it. The light was nearby.

The light . . . must die!

---------------

Nightime . . .

The small form moved from shadow to shadow, climbing a tree here,  
leaping there, and finally arrived on the roof of a small outbuilding.

Gleaming in the light of the full moon was a white cat.

"Artemis!" Luna was practically crying. "Oh Artemis, it's been so long!"

"Yeah," Artemis said and they held on to each other as best they  
could, black and white fur almost as one.

Time became irrelevant for them and the Moon was huge and low in the  
sky before they finally separated.

"I couldn't believe my eyes," Luna said. I thought . . ." she shook  
her head and nuzzled him. "Did you find the other girls? Do they know?"

"Yeah, oh yeah!" Artemis said, a little too quickly and Luna's eyes  
narrowed. "I mean, we've been training in . . . our . . . free time?"

Luna growled. "Artemis . . ."

"Well . . . um . . . you remember Konshu?"

Luna frowned in thought. "The Egyptian moon God? All justice and  
punishment?" Artemis nodded. "He's an idiot. What about him?"

"Well, you know how He likes to choose a human champion?"

"Most do . . . You didn't!"

"But Minako volunteered!"

Luna took a very deep breath. "Artemis . . . let me be sure I  
understand correctly. Minako is one of the Senshi, sworn to the Moon  
Princess as part of her court. One of the eight most powerful mortals  
in the universe . . .and you let some jumped up no name god take her?!"

"He promised to give her back."

"ARTEMIS!"

"But Luna, He's a God! What was I supposed to do? Say no?"

"YES!" Luna bared her teeth at him. "Artemis, right now, you have ten  
seconds to convince me not to kill you."

At that moment, there was the crack of stone, a roar and a scream.

----------------------

Muttering irritably, Flash, wrapped in her towel, slid into the hot  
spring and tried to relax.

The only other person in the spring was a gaijin woman and she simply  
nodded to Flash before returning her attention to the stars.

Flash nodded back and tried to relax. She had been getting  
increasingly short-tempered all day and she'd never been very patient  
to begin with. But now . . . now it felt like there was something  
inside her . . . she wanted to hit something. Break it. Smash it  
until it was so much dust. Everything she didn't like needed to be  
hit again and again and again.

At that moment, the spring shook, there was an earsplitting crack and  
something rose up from the water. It seemed to be a cross between a  
snake and an insect, with huge fangs and wings that blotted out the  
stars and moon.

Flash was vaguely aware of the gaijin fleeing, screaming her head  
off. Stupid and weak.

What?

Let me out.

Memories flood through her and she felt the weight of the pen in her  
hand.

Let me out.

Who are you?

Let me out. NOW!

She raised the pen high and called down the thunder. "JUPITER POWER!  
MAKE UP!"

As the last of the electricity faded, she stood there. She remembered  
everything. She was Sailor Jupiter. She'd died and come back. How?

Yes!

Her heart rate sped up, muscles surged with pleasure and pain,  
everything lurched and then nothing mattered but fighting. Fighting  
and winning. Throwing back her head, the thing that had once been  
Flash Kino howled her challenge.

"JUPITER SMASH!"

----------------------

Bruce made a disgusted noise in his throat as he turned the page of  
his book. He'd heard good things about Zen and the art of Nuclear  
Physics, but while mixing two ways to look at the universe sounded  
good, the result was anything but. It was a good thing he was no  
longer at the mercy of the Savage Hulk anymore, as his irritation  
with the author's work was liable to provoke a visit from a large  
green mountain.

He let out an amused snort. "Sure," he said to himself. "'Puny man  
not understand actual movement of quarks. Hulk know better than to  
say such stupid things! Hulk smash stupid doctor and write book  
himself!'" He laughed. "'Atoms very organized. They much like flow of  
river.'" Still laughing, Bruce tossed the book aside and reached for  
a pen and paper. "The Incredible Hulk teaches Physics," he chuckled  
as he wrote it down and then stopped.

He was learning to laugh at himself and at the Hulk. He'd been told  
once that the only way he might find peace was to accept the Hulk,  
and in turn, the Hulk would accept him.

One day, Hulk will smash puny Banner. Then, Hulk will be free.

Bruce closed his eyes and sighed. Maybe writing a book as the Hulk  
was a bad idea.

He heard Betty scream and instantly, he was on his feet and running  
for the springs. Betty had gone to take a midnight soak and if  
someone had hurt her . . .

There was one thing Bruce and Hulk agreed on; Anyone who hurt Betty  
would be smashed into bits, no exceptions. At all.

Skidding to a stop at the edge of the springs, he knelt next to his  
wife. "Are you okay?"

She touched his face. "I'm fine," she told him "just startled. But  
you should probably take a look at that." She pointed and turning to  
see what it was, he felt his mouth drop open.

In the middle of the spring, a green skinned amazon was wrestling  
with something that looked like the unholy union of a cobra and a  
scarab beetle with a bat for good measure. But what drew his  
attention was that the amazon was wearing a sailor fuku.

"Cripes," he complained. "That's Kino."

"If Kino is here, then so is Ami," Betty said. "I'll try and find  
her. You keep them from tearing up the springs." She grinned at him.  
"Jen is going to kill you. You know how she hates competition."

"I didn't have a choice and you know it," Bruce grumbled as he handed  
her his image inducer. "Careful of what you say to Ami, Tsukino is  
probably here too. After you find Ami, call Leonard. We may need him."

She nodded. "Be careful," she said, and disappeared into the building.

Bruce turned back to the springs and paused. Upon closer inspection,  
it wasn't that the monster and Kino were wrestling, but more that it  
was trying to get away and she wasn't letting it.

"Snake thing get away from Jupiter. Ruin Jupiter's bath. Jupiter  
punish snake thing good!"

"Oh my!" Bruce looked down to see an old man standing next to him.  
The top of his head barely came up to Bruce's thigh. "Now there's  
something you don't see every day, is there?"

"Depends on your line of work, I suppose," Bruce said mildly.

The old man laughed and then squinted up at him. "Say, yer that Hulk  
feller, aren't ya? I read the American Daily Bugle on the computer.  
You don't seem so dangerous, but damned if you aren't the biggest man  
I've ever seen."

"I get that a lot. Would you mind going back inside? It's not safe. I  
promise I'll help you with repairs in the morning."

"Sure thing," the old man replied.

Bruce took one last look around and then waded into the spring. With  
one backhand blow, he sent Jupiter flying into the divider wall and  
grabbed the monster with his other hand. "You understand me?" he  
asked it. It nodded. "You want to fight her some more?" It shook it's  
head. "Then when I let go, you better crawl right back into whatever  
hole you crawled out of and stay there. Otherwise, I let her have  
you. Understand?" A frantic nod this time.

Bruce let go, the monster leapt back into the water and was gone.

A movement out of the corner of his eye was his only warning and he  
casually batted aside the piece of the divider wall that Jupiter had  
thrown at him. The wall smashed a hole in the fence and plummeted  
down the cliff to the forest below.

"Sexy green man stop Jupiter from fighting. Why?"

Bruce decided to focus on the why part of Jupiter's question. It was  
less disturbing. "All right, Kino, calm down."

"Not Kino. Kino stupid. Kino slut. Jupiter better." She charged at  
him, striking with the force of a speeding freight train and Bruce  
bellowed as electricity shot through him. "First Jupiter smash green  
man for hitting Jupiter. Then Jupiter find She-Spider. Smash her too!"

Bruce hit the water with an almighty splash and got shakily to his  
feet. Great. A gamma with lightning powers.

"I don't want to fight you," he said. "I'm a friend and--" Wait. She- 
Spider? "Why do you want to smash the She-Spider?"

"Green man ask too many questions. Think Jupiter stupid!"

"No, I-- shit!" Bruce dived aside as Jupiter threw a lightning bolt  
at him, biting back a roar as the electricity arced through the water.

"God? I know you hate me? But really, could you go easy on the kick  
Bruce Banner wagon?"

As though in answer, a fireball swirled around them, turning the  
water to steam.

"The moon's light cannot give you a place to hide, demons!" Standing  
on the roof of the bathhouse were two figures. One was a dark haired  
girl in a red and white version of Jupiter's fuku. The other was a  
girl in a completely white costume, with a black mask and a hooded  
cape. A crescent moon adorned her chest.

"I'm Sailor Mars and this . . ." she indicated the white clad figure,  
"is Moon Knight" she spat the same out as though it was distasteful.

Moon Knight pushed her cape out dramatically. "You will pay for  
disrupting the peace of this place, so swears the Moon Knight!"

"I was in the shrine!" Spiderwoman said as she landed next to Bruce.  
"I . . . what the --?"

"She-Spider! Jupiter Smash!"

"Mars Fireball Charge!"

"Hold, demon! Venus Beam!"

"Why me?" Bruce asked as every thing went to hell.

             .---Anime/Manga Fanfiction Mailing List----.
             | Administrators - [email-masked] |
             | Unsubscribing - [email-masked] |
             |     Put 'unsubscribe' in the subject     |
             `------- http://ffml.zre.ca/faq.txt -------'